import { AmplitudeEventBase } from './AmplitudeEventBase';

export class ChoiceCardWatchAndEarnSelectedEvent extends AmplitudeEventBase {

    constructor(public Price: number, public Content: string, public ContentType: string, public EpisodeNumber: string, public EpisodeTitle: string, public TriggerType: string) {
        super();
    }
}